body{
	background:#fff;
	direction:rtl;
	font-size:12px;
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	padding:0px;
	margin:0px;
}
a{ color:#000; text-decoration:none;}
@font-face {
	font-family: 'gss2';
	src: url('fonts/GESSTwoLight-Light.eot'); /* IE9 Compat Modes */
	src: url('fonts/GESSTwoLight-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/GESSTwoLight-Light.woff') format('woff'), /* Modern Browsers */
	     url('fonts/GESSTwoLight-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/GESSTwoLight-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
	}
@font-face{font-family:'cflight';src:url('fonts/arabic-light/latest.eot');src:url('fonts/arabic-light/latest.eot?#iefix') format('embedded-opentype'),url('fonts/arabic-light/latest.woff') format('woff'),url('fonts/arabic-light/latest.ttf') format('truetype'),url('fonts/arabic-light/latest.svg#web') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'cfbold';src:url('fonts/arabic-normal/latest.eot');src:url('fonts/arabic-normal/latest.eot?#iefix') format('embedded-opentype'),url('fonts/arabic-normal/latest.woff') format('woff'),url('fonts/arabic-normal/latest.ttf') format('truetype'),url('fonts/arabic-normal/latest.svg#web') format('svg');font-weight:normal;font-style:normal}

.header{
	background:#0a4674;	
}

.pagesize{
	width:900px;
	position:relative;
	margin-left:auto;
	margin-right:auto;	
}

.start-bar-links{
	background:url(images/style_04.jpg) repeat-x;
	margin:0px;
	height:27px;
	padding:5px;
	float:left;
}
.start-bar-links li{
	display:inline;
	padding:5px;
	padding-right:10px;
	margin-left:20px;
	background:url(images/style_13.jpg) right center no-repeat;	
}
.start-bar-links li a{
	padding:5px;
}
input.search_input{
	background:url(images/search-icon.jpg) right center no-repeat #fff;
	border:none;
	padding:5px;
	padding-right:18px;
	-moz-box-shadow: inset 0px 0px 3px 		#333 , 0px 0px 9px 		#05375e;
	-webkit-box-shadow: inset 0px 0px 3px 	#333 , 0px 0px 9px 		#05375e;
	box-shadow: inset 0px 0px 3px 			#333 , 0px 0px 9px 		#05375e;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#999;
	margin-left:-20px;
}
input.search_submit{
	background:url(images/style_04.jpg) repeat-x;
	border:none;
	padding:4px;
	padding-right:18px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.navbar{
	margin-top:17px;	
}
.navbar-links{
	background:url(images/style_31.jpg) repeat-x;
	margin:0px;
	padding:6px;
	float:left;
	border-radius: 9px 9px 0px 0px;
	-moz-border-radius:9px 9px 0px 0px;
	-webkit-border-radius:9px 9px 0px 0px;
}
.navbar-links li{
	display:inline;
	padding:6px;
	padding-right:20px;
	padding-left:20px;
	margin:0px;
	border-left:1px solid #333;
	border-right:1px solid #666;
}
.navbar-links li:hover{
	background:url(images/style_28.jpg) repeat-x;	
}
.navbar-links li.index-link{
	background:url(images/style_33.jpg) repeat-x;	
}
.navbar-links li a{
	padding:6px;
	color:#fff;
}
.subs{
	background:url(images/style_40.jpg) repeat-x;
	border-top:2px solid #cecece;
	border-bottom:1px solid #cecece;
	
}
.subs-links{
	margin:0px;
	padding:7px;
	text-align:left;
}
.subs-links li{
	display:inline;
	padding-right:10px;
	padding-left:10px;
	margin:0px;
	margin-right:-4px;
	border-left:1px solid #fff;
	border-right:1px solid #cbcbcb;
}

.subs-links li a{
	padding:6px;
	color:#000;
}
.fot{
	background:#0a4674;
	border-top:10px solid #e7e7e7;
	margin-top:10px;
}
.site-links{
	margin:0px;
	padding:4px;
}
.site-links li{
	list-style:none;
	padding:3px;
	padding-left:30px;
	border:1px solid #ccc;
	margin:2px;
	background:#e6e6e6;
	text-align:right;
}
.site-links li span{ color:#a41e37;} 

.site-links li a{
	padding:6px;
	color:#000;
}
.index-links{
	margin:0px;
	padding:4px;
}
.index-links li{
	list-style:none;
	padding:5px;
	padding-left:20px;
	margin:2px;
	text-align:right;
}
.index-links li a{
	padding:4px;
	color:#fff;
}
.index-links li span{ color:#F9F9F9;} 

.fot-b{
float:left;margin-top:65px;padding-right:15px; padding-left:15px;
}

.newsiteBar{ margin-top:9px; margin-bottom:9px;}
.newsiteBar .title{
	background:url(images/new_site.jpg) repeat-x;
	padding:5px;
	color:#fff;
	border-radius:0px 6px 6px 0px;
	-moz-border-radius:0px 6px 6px 0px;
	-webkit-border-radius:0px 6px 6px 0px;
	padding-left:20px;
}
.newsiteBar .box{
	background:#FAFAFA;
	padding:5px;
	color:#fff;
	border-radius:6px 0px 0px 6px;
	-moz-border-radius:6px 0px 0px 6px;
	-webkit-border-radius:6px 0px 0px 6px;
	border:1px solid #EBEBEB;
}

.right-side{
	float:right;
	width:290px;	
}
.left-side{
	margin-right:300px;	
}
.tb1{
	background:#0a4674;
	font-family:"cfbold" , Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	padding:4px;
	padding-right:15px;
	border-radius: 9px 9px 0px 0px;
	-moz-border-radius:9px 9px 0px 0px;
	-webkit-border-radius:9px 9px 0px 0px;
}
.tb2{
	background:#8ab0c8; 
	border:2px solid #E9E9E9;
	border-top:none;
	border-right:none;
	border-radius:0px 0px 0px 6px;
	-moz-border-radius:0px 0px 0px 6px;
	-webkit-border-radius:0px 0px 0px 6px;
	padding:2px;
}
.tb2-item{
	background:#ebebeb;
	padding:7px;
	padding-right:12px;
	margin-bottom:4px;
	margin-top:5px;
	font-family:"cfbold" , Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
}
.ee{
	background:#9fceec;
	padding:6px;
	margin-bottom:15px;
	margin-top:15px;	
}
.ns_item_slected{
	background:red;	
}
.tb3{
	background:url(images/tb2.jpg) repeat-x;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:13px;
	padding-right:15px;
	margin-top:15px;
	margin-bottom:15px;
}
#warp .title{
		background-color:#f6f6f6;
		color:#000;
		padding:9px;
		width:250px; 
		height:50px;
		font-size:16px;
		line-height:140%;
		border-bottom:1px solid #ccc;
		font-family:"cflight" , Arial, Helvetica, sans-serif;
		cursor:pointer;
		z-index:9999;
		position:relative;
		text-align:justify;	
}
#warp .subject{
	padding:8px;
	font-size:18px;
	font-family:"cfbold";
	border-bottom:1px solid #ccc;
}
.news-slider-title{
	background:#0a4674;
	color:#fff;
	padding:7px;
	border:1px solid #fff;
	border-left:none;
	font-family:"cfbold";
	font-size:14px;
	margin-top:-3px;
	height:20px;
	overflow:hidden;
}
.news-slider-more{
	background:#e4e4e4;
	padding:8px;
	color:#333;	
	font-family:"cfbold";
	font-size:14px;
	overflow:hidden;
	height:65px;
}
.cl1{
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	background:#dadada;
	background-image: -webkit-gradient(linear, left top, left bottom, from(  #bdbdbd ), to( #dadada ));
	background-image: -webkit-linear-gradient( #bdbdbd , #dadada); 
	background-image:    -moz-linear-gradient( #bdbdbd , #dadada );
	background-image:     -ms-linear-gradient( #bdbdbd , #dadada);
	background-image:      -o-linear-gradient( #bdbdbd , #dadada);
	background-image:         linear-gradient( #bdbdbd , #dadada);
	padding:6px;
	text-align:center;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin-left:5px;
}
.tb4{
	padding:1px;
	border:1px solid #e4e4e4;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
}
.tb4 .tb4-links{
	margin:0px;
	padding:10px;
	padding-bottom:0px;
	background:#e4e4e4;
	border-radius:3px 3px 0px 0px;
	-moz-border-radius:3px 3px 0px 0px;
	-webkit-border-radius:3px 3px 0px 0px;
}
.tb4 .tb4-links li{
	display:inline;
	padding:9px;
	padding-left:10px;
	margin-bottom:0px;
	text-align:right;
	border-radius:3px 3px 0px 0px;
	-moz-border-radius:3px 3px 0px 0px;
	-webkit-border-radius:3px 3px 0px 0px;
	padding-right:15px;
	cursor:pointer;
}
.tb4 .tb4-links li a{
	padding:3px;
	color:#333;
	font-family:"gss2" , Arial, Helvetica, sans-serif;
	font-size:11px;
}
.tblist{
	margin:6px;
}
.tblist div{
	padding:3px;
	margin:5px;
	border-bottom:1px dotted #ccc;
}
.tblist img{ margin-left:9px;}
.tbmore{
	border-top:1px solid #e4e4e4;
	text-align:left;
	padding:2px;
	font-size:11px;
}
.lastnews{}
.lastnews .title{
	color:#7196cd;
	font-weight:bold;
	padding:5px;	
}
.lastnews .title a{color:#7196cd;}
.lastnews .img{ 
	margin:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #808080;	
}
.lastnews .more{
	line-height:140%;
	text-align:justify;
	direction:rtl;	
}
.lastphotos{}
.lgt{ padding-right:50px;}
.lgt a{
	font-family:"gss2" , Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	padding:15px;
	padding-right:25px;
	padding-left:25px;
	padding-bottom:5px;
	border-bottom:3px solid #a1ceeb;
	display:inline-block;
}
.lastphotos .end{ padding-left:50px; text-align:left; border-bottom:1px solid #777;}
 .lastphotos .end a{
	padding:15px;
	padding-right:25px;
	padding-left:25px;
	padding-top:2px;
	border-top:3px solid #a1ceeb;
	display:inline-block;
}
.lastphotos .box{
	background:#f6f6f6;
	padding:5px;
}
.new-photo-caption{
	padding:2px;
	color:#333;
	font-family:"cfbold" ,Arial, Helvetica, sans-serif;
	margin:7px;
	font-size:14px;
	width:165px;
	height:40px;
	overflow:hidden;
	text-align:right;
}

/* Photos Cur */
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	padding: 0;
	display: block;
	float: left;
}
.list_carousel li img{
	border:1px solid #A6A6A6;	
}
.videos-index-arrows{}
.videos-index-arrows:hover{ background:#333;}
.videos-index-title{
 background:#222;
 background:rgba(0,0,0,0.6);
 padding:5px;
 position:absolute; bottom:4px; right:1px; left:1px;color:#fff; width:280px;
 text-align:right;
 	font-family:"cfbold" , Arial, Helvetica, sans-serif;
	border-top:1px solid #ccc;
	font-size:16px;
}

.videos-index-length{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px; 
	position:absolute;
	top:7px;
	left:7px;
	text-shadow:1px 1px 1px #000;
	color:#fff;
	background:#222;
	background:rgba(0,0,0,0.6);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:3px;		
}
.gallerySliderArea{
	background:#333;
	position:relative;	
}
.gallerySliderBtns{
	position:absolute;
	bottom:5px;
	left:5px;	
}
.gallerySliderArr{
	width:20px;
	height:15px;
	margin:5px;
	float:left;
	cursor:pointer;
	background:#ccc;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:3px solid #999;	
}
.gallerySliderArrCurrent{
	border:3px solid #C00;	
}
.gallerySliderItem{ display:none; position:relative; }
.gallerySliderItemTitle{
	font-family:"cfbold" , Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	line-height:140%;
	background:#222;
	background:rgba(0,0,0,0.8);
	padding:15px;
	position:absolute;
	bottom:5px;
	right:5px;
}
.tba{
	font-family:"gss2" , Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	background:url(images/arrow-2.jpg) right no-repeat;
	padding:5px;
	padding-right:15px;
}
.stats{
	font-size:11px;
	margin-top:3px;	
}
.nina-start{
	font-family:"gss2" , Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	padding:5px;
	padding-right:15px;
	line-height:140%;
}
.nina-feed .nina-links{
	margin:0px;
	padding:7px;
	background:#f4f4f4;
}
.nina-feed .nina-links li{
	display:inline;
	padding:3px;
	text-align:right;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
}
.nina-feed .nina-links li.selected{ background:#9fceec;}
.nina-feed .nina-links li a{
	padding:5px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.ninafeeds{
	display:none;	
}
.ninafeeds div{
	padding:2px;
	margin-top:5px;	
}
.ninafeeds a{
	color:#7c7c7c;	
}
.ninafeeds img{
	margin-left:7px;
	margin-bottom:-6px;
}
.sh-box{
	background:#1d1d1d;	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	color:#fff;
}
.sh-box .sh-start{
	background:#616161;
	border-bottom:1px solid #D3D3D3;
	color:#D3D3D3;
	font-family:"gss2" , Arial;
	font-size:12px;
	font-weight:bold;
	padding:6px;
	border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
}

.list_carousel {}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	padding: 0;
	display: block;
	float: left;
}
.timer {
	background-color: #e87c17;
	height: 6px;
	width: 0px;
}
.clearfix{
	float: none;
	clear: both;
}
.tyt{
	background:#f4f4f4;
	padding:4px;
	margin:2px;
	color:#7a7a7a;
	font-weight:bold;	
}
.cl2{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background:#686868;
	background-image: -webkit-gradient(linear, left top, left bottom, from(  #686868 ), to( #212121 ));
	background-image: -webkit-linear-gradient( #686868 , #212121); 
	background-image:    -moz-linear-gradient( #686868 , #212121 );
	background-image:     -ms-linear-gradient( #686868 , #212121);
	background-image:      -o-linear-gradient( #686868 , #212121);
	background-image:         linear-gradient( #686868 , #212121);
	padding:1px;
	padding-left:6px;
	padding-right:6px;
	text-align:center;
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin-left:5px;
}
.cl2:hover{
	background:#686868;
	background-image: -webkit-gradient(linear, left top, left bottom, from(  #212121 ), to( #686868 ));
	background-image: -webkit-linear-gradient( #212121 , #686868); 
	background-image:    -moz-linear-gradient( #212121 , #686868 );
	background-image:     -ms-linear-gradient( #212121 , #686868);
	background-image:      -o-linear-gradient( #212121 , #686868);
	background-image:         linear-gradient( #212121 , #686868);
	
}

.fol .fol-links{
	margin:3px;
	padding:7px;
	background:#e4e4e4;
	border-radius:5px;
	direction:rtl;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.fol .fol-links li{
	display:inline;
	padding:2px;
	float:right;
margin-right:2px;
margin-left:2px;
	text-align:right;
	cursor:pointer;
}
.fol .fol-links li img{
	margin-bottom:-4px;
	margin-left:2px;	
}
.fol .fol-links li a{
	padding:2px;
	color:#333;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}
.trw{
	background:#fcfcfc;
	color:#444;
	line-height:140%;
	text-align:justify;
	padding:5px;	
}
.mailInput{
	background:#fbffde;
	padding:7px;
	margin:2px;
	color:#999;
	border-left:1px solid #EBEBEB;
	border-top:1px solid #bbbdb2;
	border-right:1px solid #bbbdb2;
	border-bottom:1px solid #EBEBEB;
	width:300px;
}
.mailSubmit{
	background:#e6e4e5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(  #f5f5f5 ), to( #e6e4e5 ));
	background-image: -webkit-linear-gradient( #f5f5f5 , #e6e4e5); 
	background-image:    -moz-linear-gradient( #f5f5f5 , #e6e4e5 );
	background-image:     -ms-linear-gradient( #f5f5f5 , #e6e4e5);
	background-image:      -o-linear-gradient( #f5f5f5 , #e6e4e5);
	background-image:         linear-gradient( #f5f5f5 , #e6e4e5);
	padding:9px;
	padding-bottom:4px;
	padding-top:4px;
	border:1px solid #bbbdb2;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}
/* Martyrs Page */
.martyr_content{
	background:#aaaaaa;
	padding-top:10px;
}
.martyr_section{
	background:#939393;
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
	font-family:"gss2" , Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
}
.martyr_box{
	width:270px;
	height:160px;
	float:right;
	margin:13px;
	background:#424242;
	border:2px solid #c8c8c8;	
}
.martyr_name{
	font-family:"gss2" , Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffe660;
	padding:5px;
}

.Paginator{
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	margin:5px;
}
.Paginator a{
	float:right;
	margin-left:5px;
	margin-right:5px;
	padding:2px;
	color:#000;
}
.Paginator span{
	margin-left:5px;
	margin-right:5px;
	padding:2px;	
	float:right;
}
.Paginator .current{
	background:#C00;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	color:#fff;
	float:right;
}

/* Videos */
.videoLength{
	padding:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	display:inline;
	position:absolute;
	margin-top:-35px;
	margin-right:10px;
	color:#fff;
	background:#d40000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;	
}
.videoPlay{
	position:absolute;
	margin-top:-120px;
	margin-right:-25px;
	border:none;

}
.videoPlaySmall{z-index:100; position:absolute; top:32%; right:38%; border:none;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.videoPlay:hover,.videoPlaySmall:hover{
	opacity:1;
	filter:alpha(opacity=100);
}
.redPlayBtn{
	opacity:0.7;
	filter:alpha(opacity=70);	
}
.redPlayBtn:hover{
	opacity:1;
	filter:alpha(opacity=100);	
}
.video_listitem{
	width:180px; float:right; display:inline-block;  height:180px; background:#fff; margin:2px;
}
.video_listitem:hover{

}
.otherImg{
	padding:1px;
	background:#fff;
	border:1px solid #ccc;
	margin:12px;	
}
.galleryImg{
	float:right;
	width:200px;
	height:180px;
	margin:12px;
	margin-top:20px;
}
.galleryImg img{
	padding:2px;
	border:1px solid #ccc;
	background:#fff;

}
.galleryImgInfo{
	background:#e5eaeb;
	width:192px;
	margin-top:-3px;
	padding:5px;
	color:#333;
	border-radius:0px 0px 4px 4px ;
	-moz-border-radius:0px 0px 4px 4px ;
	-webkit-border-radius:0px 0px 4px 4px ;
	-webkit-box-shadow:0 3px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 3px 1px rgba(0,0,0,0.2);
	box-shadow:0 3px 1px rgba(0,0,0,0.2);
}

.links-title{
padding:8px; font-family:"cfbold"; padding-right:10px; padding-bottom:1px; padding-top:1px; background:#f4f4f4; margin:1px; margin-right:0; width:180px; font-size:14px; display:inline-block;	
}

.links-title:hover{}

.dark-menu-title{
	background:#0a4674 url(images/arrow-3.jpg) right center no-repeat;
	padding:7px;
	padding-right:25px;
	font-family:"cfbold";
	font-size:16px;
	color:#fff;	
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}
.dark-menu-title a{ color:#fff; }
.gmed-text{
	text-align:justify;
	line-height:130%;
	padding:5px;
	font-weight:bold;
	color:#777;
}
.cl3{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background:#686868;
	background-image: -webkit-gradient(linear, left top, left bottom, from(  #ececeb ), to( #8f8d8a ));
	background-image: -webkit-linear-gradient(#ececeb , #8f8d8a); 
	background-image:    -moz-linear-gradient(#ececeb , #8f8d8a);
	background-image:     -ms-linear-gradient(#ececeb , #8f8d8a);
	background-image:      -o-linear-gradient(#ececeb , #8f8d8a);
	background-image:         linear-gradient( #ececeb , #8f8d8a);
	padding:2px;
	padding-left:8px;
	padding-right:8px;
	text-align:center;
	color:#555;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	border:1px solid #ccc;
	margin-left:5px;
}
.cl3:hover{ border:1px solid #999;}
.sm-form-row{
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

.sm-form-row div {
	padding:5px;	
}

.sm-form-row input[type=text] {
	padding:5px;
	margin:2px;
	border:1px solid #ccc;
	border-top:2px solid #999;
	border-left:1px solid #999;
	width:200px;	
}
.sm-form-row textarea {
	padding:5px;
	margin:2px;
	border:1px solid #ccc;
	border-top:2px solid #999;
	border-left:1px solid #999;
	width:450px;
	height:200px;
}
.done {
	padding:5px;
	margin-bottom:5px;
	background:green;
	color:#fff;	
}
.facebook, .twitter {width:27px; height:22px; background:#ccc; border-radius:50%; margin:0 15px; cursor:pointer; float:left; animation:all .3s ease; text-align:center; font:16px entypo,sans-serif; padding-top:5px}
.facebook:before{content:"\f30c"}
.twitter:before{content:"\f309"}
.facebook:hover {color:#3b5998;background:#d6d6d6}
.twitter:hover {color:#6cdfea;background:#d6d6d6}